<?php
/**
 * @version        4.3.0
 * @package        Joomla
 * @subpackage     Helpdesk Pro
 * @author         Tuan Pham Ngoc
 * @copyright      Copyright (C) 2013 - 2021 Ossolution Team
 * @license        GNU/GPL, see LICENSE.php
 */
namespace OSSolution\HelpdeskPro\Admin\Table;

defined('_JEXEC') or die;

use Joomla\CMS\Table\Table;

class Config extends Table
{

	/**
	 * Constructor
	 *
	 * @param \JDatabaseDriver $db connector object
	 *
	 * @since 1.5
	 */
	public function __construct(& $db)
	{
		parent::__construct('#__helpdeskpro_configs', 'id', $db);
	}
}